.signup-container {
  color: rgba(79, 79, 79, 1);
  height: 100vh;
}

.signup-container .signup-wrapper {
  display: grid;
  height: 100%;
}

.signup-container .signup-wrapper .left-content {
  background-image: url(https://i.ibb.co/nzvPCvw/left-img-isay-png.png);
  background-size: cover;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-top: 2rem;
}

.signup-container .signup-wrapper .left-content .logo {
  padding: 2rem 0 1rem;
  height: 80px;
}

.signup-container .signup-wrapper .left-content .logo img {
  height: 80px;
}

.signup-container .signup-wrapper .left-content h2 {
  color: white;
  font-size: 1.5rem;
  line-height: 1.5rem;
  margin-bottom: 3rem;
}

.signup-container .signup-wrapper .left-content .download-button {
  display: flex;
  justify-content: center;
  padding-bottom: 1rem;
  box-sizing: border-box;
  margin-bottom: 1rem;
}

.signup-container .signup-wrapper .left-content .download-button a img {
  max-height: 40px;
}

.signup-container .signup-wrapper .left-content .download-button a:first-child {
  margin-right: 1rem;
}

.signup-container .signup-wrapper .right-content {
  background-image: url(https://i.ibb.co/mG6Vfmt/right-img-isay.png);
  background-size: cover;
  display: flex;
  justify-content: center;
  padding: 1rem;
  box-sizing: border-box;
}

.signup-container .signup-wrapper .right-content .login-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: white;
  padding: 1rem 3rem;
  box-sizing: border-box;
  border-radius: 0.5rem;
  text-align: center;
  align-items: center;
  box-shadow: 0px 70px 100px rgba(109, 109, 109, 0.25);
}

.signup-container .signup-wrapper .right-content .login-wrapper h2 {
  margin: 0 0 2rem;
}

.signup-container .signup-wrapper .right-content .login-wrapper form {
  width: 100%;
}

.signup-container .signup-wrapper .right-content .login-wrapper form label {
  font-weight: bold;
  margin-top: 1rem;
}

.signup-container .signup-wrapper .right-content .login-wrapper form input {
  border-radius: 0.4rem;
  padding: 0.75rem 1rem;
  margin: 1rem 0;
  width: 100%;
  color: #c9c9c9;
  border: 1px solid #c9c9c9;
  box-sizing: border-box;
  box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
}

.signup-container
  .signup-wrapper
  .right-content
  .login-wrapper
  form
  input:last-child {
  font-weight: bold;
  padding: 0.75rem 0;
  box-sizing: border-box;
  background-color: #4681f7ff;
  color: white;
}

.signup-container .signup-wrapper .right-content .login-wrapper button {
  width: 100%;
  font-weight: bold;
  padding: 0.5rem 0;
  box-sizing: border-box;
  margin-bottom: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  border-radius: 0.5rem;
  border: 0.1rem solid rgba(79, 79, 79, 1);
}

.signup-container .signup-wrapper .right-content .login-wrapper button img {
  margin-right: 0.5rem;
  height: 25px;
}

.signup-container .signup-wrapper .right-content .login-wrapper p {
  font-size: 0.8rem;
}

.signup-container .signup-wrapper .right-content .login-wrapper p a {
  font-size: 0.8rem;
  text-decoration: none;
  color: #4681f7ff;
  font-weight: bold;
}

@media screen and (min-width: 540px) {
  .signup-container .signup-wrapper .right-content .login-wrapper {
    width: 100%;
  }
  .signup-container .signup-wrapper .right-content .login-wrapper form input {
    width: 80%;
  }
  .signup-container .signup-wrapper .right-content .login-wrapper button {
    width: 80%;
  }
}

@media screen and (min-width: 600px) {
  .signup-container .signup-wrapper .right-content .login-wrapper form input {
    width: 60%;
  }
  .signup-container .signup-wrapper .right-content .login-wrapper button {
    width: 60%;
  }
}

@media screen and (min-width: 750px) {
  .signup-container .signup-wrapper {
    grid-template-columns: repeat(2, 50%);
  }

  .signup-container .signup-wrapper .left-content {
    text-align: right;
    padding-right: 2rem;
    padding-top: 9rem;
  }

  .signup-container .signup-wrapper .left-content .download-button {
    justify-content: flex-end;
  }

  .signup-container .signup-wrapper .right-content {
    padding: 4rem;
  }

  .signup-container .signup-wrapper .right-content .login-wrapper {
    text-align: left;
    align-items: flex-start;
  }

  .signup-container .signup-wrapper .right-content .login-wrapper form input {
    width: 100%;
  }

  .signup-container .signup-wrapper .right-content .login-wrapper button {
    width: 100%;
  }
}

@media screen and (min-width: 1090px) {
  .signup-container .signup-wrapper .right-content .login-wrapper {
    width: 90%;
  }
}

@media screen and (min-width: 1125px) {
  .signup-container .signup-wrapper .right-content .login-wrapper {
    width: 80%;
  }
}
